fieldLayouts:
  5e3d85ee-0786-447a-a734-e6b68e6e3857:
    tabs:
      -
        elements:
          -
            fieldUid: 357bf543-9017-4acf-8575-2bdd506f94b6 # SEOTitle
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 577f8f3b-9ac2-4e4a-80bc-97fcfa2b8ccc # Keywords
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: f74af3dd-d929-4701-a1b7-4d7c394351f7 # Headline
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2d2de5a8-3ad3-4967-bcea-1fdec6ba1b77 # Post Page
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Inhalt
        sortOrder: 1
handle: architektur
hasTitleField: true
name: Architektur
section: cedc78b0-5a85-49d8-8962-3e43317c56f7 # Architektur
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
